.mpnews { color: #000; font-size: 12px; font-family: Verdana, Helvetica, Arial, Geneva, Swiss, SunSans-Regular }
.mpbanner { color: #808080; font-size: 9pt; font-family: Verdana, Helvetica, Arial, Geneva, Swiss, SunSans-Regular }
.bottomtext { color: #808080; font-size: 8pt; font-family: Verdana, Helvetica, Arial, Geneva, Swiss, SunSans-Regular; }
.bottomlinks { text-align: center; color: #808080; font-size: 8pt; font-family: Verdana, Helvetica, Arial, Geneva, Swiss, SunSans-Regular; }
.divtitle  { color: #2a2e91; font-weight: bold; font-size: 9pt; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular ; margin: 2pt; }
.divsubtitle { color: #50b949; font-weight: bold; font-size: 9pt; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular ; margin: 2pt; }
.title { color: black; font-size: 18pt; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular }
.subtitle { color: black; font-size: 14pt; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular }
.categorytitle { color: #2a2e91; font-size: 13pt; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular ; font-weight: bold; }
.standarttext { color: black; font-size: 9pt; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular }
.tdmargin  { color: black; font-size: 9pt; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular; margin: 2pt }
td { color: black; font-size: 10pt; font-family: Verdana, Arial, Helvetica, sans-serif; margin: 5pt; }
a { color: #2a2e91; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular ; text-decoration: none; }
a:link { color: #2a2e91; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular; text-decoration: none; }
a:hover { color: #2a2e91; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular; text-decoration: none; }
a:active { color: #2a2e91; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular; text-decoration: none; }
.specheader  { color: black; font-size: 9pt; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular }
p { text-indent: 10pt }
.category_shorttext { text-indent: 0; }
.specvalue { text-align: center; text-indent: 0pt; margin: 2pt }
.specvar { text-align: left; text-indent: 0pt; margin: 2pt }
.specvarright { text-align: right; text-indent: 0pt; margin: 2pt }
.contactheader { color: black; font-size: 18pt; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular; text-indent: 0; }
.contactsubheader { color: black; font-size: 14pt; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular; }
.contactdistributor { color: #343434; font-size: 12pt; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular; font-weight: bold; text-indent: 0; }
.contacttext { color: black; font-size: 9pt; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular; text-indent: 0; }
